<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_room_dialog"
    android:orientation="vertical"
    android:id="@+id/ll_setting"
    android:paddingTop="5dp"
    android:paddingBottom="15dp">

    <TextView
        android:padding="15dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="设置"
        android:textColor="#313131"
        android:textSize="14sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#A9A7AA" />

    <TextView
        android:id="@+id/tv_share"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:text="直播分享"
        android:drawableRight="@drawable/ic_metting_default"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <TextView
        android:id="@+id/tv_adu_text"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:text="游客文字互动"
        android:drawableRight="@drawable/ic_metting_default"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />


    <TextView
        android:id="@+id/tv_adu_video"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:text="游客视频互动"
        android:drawableRight="@drawable/ic_metting_default"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />


    <TextView
        android:id="@+id/tv_stu_video"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:text="禁止学员视频互动"
        android:drawableRight="@drawable/ic_metting_default"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</LinearLayout>


